Redmine - Defect #13651

TEST
2013-03-31 20:02 - #13573 cano

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description
TEST TASK

Related issues:
Copied to Redmine - Defect #13652: TEST

Closed

History

#1 - 2013-03-31 20:16 - #13573 cano

- Status changed from New to Resolved

#2 - 2013-04-01 12:14 - Jan Niggemann (redmine.org team member)
- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use demo.redmine.org for testing...
